# vars.yml

db_name: "wordpress"
db_user: "wordpress"
db_password: "password"
db_host: "localhost"
db_charset: "utf8mb4"
db_collate: ""
fqdn: "must be vaild fqdn that matches hostname here"

auth_key: "{{ lookup('password', '/dev/null length=64 chars=ascii_letters') }}"
secure_auth_key: "{{ lookup('password', '/dev/null length=64 chars=ascii_letters') }}"
logged_in_key: "{{ lookup('password', '/dev/null length=64 chars=ascii_letters') }}"
nonce_key: "{{ lookup('password', '/dev/null length=64 chars=ascii_letters') }}"
auth_salt: "{{ lookup('password', '/dev/null length=64 chars=ascii_letters') }}"
secure_auth_salt: "{{ lookup('password', '/dev/null length=64 chars=ascii_letters') }}"
logged_in_salt: "{{ lookup('password', '/dev/null length=64 chars=ascii_letters') }}"
nonce_salt: "{{ lookup('password', '/dev/null length=64 chars=ascii_letters') }}"
